aside ul.nav-list > li > a:hover,
aside ul.nav-list > li > a:focus {
    background-color: #eee;
}

aside ul.nav-list > li.active > a {
    background-color: #F38630;	
    color: #fff;
}

div.transbox {
    background-color: #000000;
    opacity: 0.4;
    filter: alpha(opacity=40);
}

.semi-transp-caption {
	background: rgba(66, 66, 66, 0.5);
}

#footer.only-copyright {
	padding-top: 0;
}

#footer.only-copyright .footer-copyright {
	margin-top: -5px;
}

div.news {
    text-align: justify;
    text-justify: inter-word;
}

.thumb-info .thumb-info-inner2 {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	display: block;
	white-space: nowrap;
}

.thumb-info .thumb-info-title2 {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	background: rgba(36, 27, 28, 0.9);
	bottom: 1%;
	color: #FFF;
	font-size: 12px;
	font-weight: 700;
	left: 0;
	letter-spacing: -1px;
	padding: 9px 11px 9px;
	position: absolute;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-transform: uppercase;
	z-index: 1;
}